caption: Block MIDI permission on these sites
desc: |-
        Sets a list of site url patterns that specify sites which will automatically deny the MIDI permission. This will block sites from using MIDI devices such as musical instruments and controllers.

        For detailed information on valid site url patterns, please see https://cloud.google.com/docs/chrome-enterprise/policies/url-patterns. Wildcards, <ph name="WILDCARD_VALUE">*</ph>, are allowed. This policy only matches based on origin, so any path in the URL pattern is ignored.

        If this policy is not set for a site then the policy from <ph name="DEFAULT_MIDI_SETTING_POLICY_NAME">DefaultMidiSetting</ph> applies to the site, if set, otherwise the permission will follow the browser's defaults and allow users to choose this permission per site.
example_value:
- https://www.example.com
- '[*.]example.edu'
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- android
- chrome.*
- chrome_os
- fuchsia
owners:
- hongchan@chromium.org
- mjwilson@chromium.org
- sinafirooz@chromium.org
schema:
  items:
    type: string
  type: array
tags: []
type: list
